# MeshVS_SensitivePolyhedron.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MeshVS_SensitivePolyhedron.hxx>`
`#include <Handle_TColgp_HArray1OfPnt.hxx>`
`#include <Handle_TColgp_HArray1OfPnt2d.hxx>`
`#include <Handle_MeshVS_HArray1OfSequenceOfInteger.hxx>`
`#include <gp_XY.hxx>`
`#include <Select3D_SensitiveEntity.hxx>`
`#include <Handle_SelectBasics_EntityOwner.hxx>`
`#include <Handle_Select3D_SensitiveEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`